Subject: Last Call: A syntax for describing media feature sets to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 08 Jan 1999 13:02:35 -0500

The IESG has received a request from the  Working Group to consider A
syntax for describing media feature sets
<draft-ietf-conneg-feature-syntax-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 22, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-conneg-feature-syntax-04.txt